View Issue Details

IDProjectCategoryView StatusLast Update
00001763D-Coat v3.xSculpting with voxels (Voxel room)public2011-02-28 22:39
Reporter3DArtistAssigned ToAndrew 
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version 
Target VersionFixed in Version 
Summary0000176: Surface only sculpt disappears after going to Retopo room
DescriptionIn a blank voxel room, merging a mesh without voxelizing and moving to the retopo room, erases the mesh from the voxel room. But if an actual voxel layer is added, everything works as expected.
Steps To Reproduce1. Create a new blank scene for the Voxel room.
2. Merge a mesh without voxelizing.
3. Switch to the Retopo room and mesh disappears.
TagsNo tags attached.



2011-02-24 22:18

developer   ~0000347



2011-02-28 22:39

administrator   ~0000360

Fixed in 3.5.14

Issue History

Date Modified Username Field Change
2011-02-24 21:53 3DArtist New Issue
2011-02-24 22:18 haikalle Note Added: 0000347
2011-02-26 18:34 haikalle Assigned To => Andrew
2011-02-26 18:34 haikalle Status new => assigned
2011-02-28 22:39 Andrew Note Added: 0000360
2011-02-28 22:39 Andrew Status assigned => resolved
2011-02-28 22:39 Andrew Resolution open => fixed
2011-08-29 10:15 Taros Category Voxel room => Sculpting with voxels (Voxel room)